#dymek {
	display: none;
}
#privacy-message {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	position: fixed;
	left: 25%;
	bottom: 10px;
	width: calc(50% - 6px);
	max-height: 100%;
	z-index: 1470;
	background: rgba(245, 245, 245, .95);
	border: 3px solid #ddd;
	font-size: 120%;
	text-align: center;
	color: black;
	box-sizing: border-box;
	overflow: auto;
}
#privacy-message a { color: black; }
#privacy-message .close-icon {
	display: flex;
	justify-content: flex-end;
	width: 100%;
	padding: 10px 10px 0 10px;
}
#privacy-message .close-icon a {
    display: block;
    width: 20px;
    height: 20px;
    background: url(../../admin/images/zamknij.png) no-repeat;
    cursor: pointer;
}
#privacy-message .zamknij {
	order: 2;
	margin: 10px;
}
#privacy-message .zamknij a {
	display: inline-block;
	padding: 5px 10px;
	font-weight: bold;
	cursor: pointer;
}
#privacy-message .tresc {
	margin: 10px;
}
#privacy-message .info-link {
	margin-top: 1em;
}
#privacy-message .info-link a {
	text-decoration: underline;
}

/* wybor */
#privacy-message h5 {
	margin-top: 0;
}
#privacy-message .buttons {
	order: 2;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: .5em;
	margin: 0 10px 10px 10px;
	width: 100%;
}
#privacy-message .buttons button {
	flex: 1 1 auto;
	padding: .8em;
	font-size: .8em;
	font-weight: 600;
	color: #222;
	border: 2px solid #4384ff;
	border-radius: .25em;
	cursor: pointer;
}
#privacy-message .buttons .all {
	color: white;
	background: #4384ff;
}
#privacy-message .buttons .select::after {
	content: '\f105';
	font-family: 'Fontawesome';
	margin-left: .5em;
	font-size: 1.2em;
}

@media all and (max-width: 700px) {
	#privacy-message {
		width: calc(100% - 6px);
		bottom: 0;
		left: 0;
	}
}

@media (max-width: 490px) {
	#privacy-message .buttons {
		flex-direction: column;
		align-items: stretch;
	}
	#privacy-message .buttons .all {
		order: 1;
	}
	#privacy-message .buttons .select {
		order: 2;
	}
	#privacy-message .buttons .none {
		order: 3;
	}
}